<?php

class wizard_reg extends SYSTEM\PAGE\Page {
    
    private function js(){        
        return  '';
   }
   
   private function css (){
       return '';
   }

    public function html(){
        $vars = array();               
        $vars['js'] = $this->js();
        $vars['css'] = $this->css();
        $vars['BG'] = \SYSTEM\IMG\img::getURL('backgrounds');
        $vars['BUTTONS'] = \SYSTEM\IMG\img::getURL('buttons');
        $vars['WOWICONS'] = \SYSTEM\IMG\img::getURL('wowicons');
        $vars = array_merge($vars,  \SYSTEM\locale::getStrings(DBD\locale_string::VALUE_CATEGORY_MAINPAGE));
        $vars = array_merge($vars,  \SYSTEM\locale::getStrings(DBD\locale_string::VALUE_CATEGORY_WOW_INFOTEXT_HELP));
        return SYSTEM\PAGE\replace::replaceFile(SYSTEM\SERVERPATH(new PPAGE(),'wizard_reg/reg.tpl'), $vars);
        
    }
}